/*reset*/
html, body, div,span,applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #d3c69f;
	background-image: url(background.jpg);
	background-repeat: repeat; /*x or y*/
}

table, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal; /*bold*/
	font-size: 10pt;
	font-style: normal; /*italic*/
	color: #5a5644;
}

A:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffffff;
	text-decoration: none;
}

A:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffffff;
	text-decoration: none;
}

A:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffcc00;
}

A:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #d9b111;
}



/*  class="email"  */
A.email:LINK {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #000099;
	text-decoration: none;
}

A.email:VISITED {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #0000cc;
	text-decoration: none;
}

A.email:HOVER {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ff0000;
}

A.email:ACTIVE {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #0000ff;
}




h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20pt; /*px, pt, em.*/
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #000000;
	margin: 3px;
}

h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #000000;
	margin: 0px;
}

h3 {
	font-family: Cascade-Light, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #b69e4a;
	margin: 0px;
}

h4 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #5a5644;
	margin: 0px;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal; /*italic*/
	color: #000000;
	margin: 0px;
}

h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
	margin: 3px;
}

.attraction{
	width: 44%;
	display:inline-block;
	vertical-align: top;
	padding: 2%;
}
.attraction img { 
	float: right; 
	border: 3px solid #999; 
	padding: 1px; 
	margin-left: 8px;
	max-width: 300px;
}

address {
	margin: 0;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	font-style:normal;
	text-align: center;
	color: #666666;
	clear: both;
}

address a:link, address a:visited, address a:hover, address a:active {
	margin: 0;
	padding: 0.3em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight: Bold;
	color : #666666;
	padding: 0.3em;
}